.produto .acoes-flutuante .close_float {
    left: 0;
}


/*Barra Inicial*/
.barra-inicial {
    height: 30px;
    line-height: 30px;
    background-color: #000 !important;
    margin-bottom: 20px;

}
input[type=number]::-webkit-inner-spin-button {
    opacity: 1 !important;
}
.barra-inicial .lista-redes i {
    background-color: transparent !important;
    color: #D6DF23;
}
.barra-inicial.fundo-secundario a, .barra-inicial .canais-contato i, .barra-inicial.fundo-secundario span, .barra-inicial.fundo-secundario span:hover {
    color: #fff;
}

#cabecalho .conteiner {
    max-width: 100%;
    padding: 0;
}
#cabecalho .conteiner > .row-fluid {
    max-width: 1140px;
    margin: auto;
    padding: 10px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-
}

/*ICONES COR */


.barra-inicial.branco i{
    color: #fff;
}
.marron{
    color: blueviolet;
}


/*Menu Superior*/
#cabecalho > .conteiner > .menu.superior {
    margin-top: 28px;
    border: 0;

}
#cabecalho > .conteiner > .menu.superior .nivel-um > li {
    padding-right: 22px;
}
.menu.superior .nivel-um > li:hover {
    background-color: #D6DF23;
}

#cabecalho > .conteiner > .menu.superior .nivel-um > li i {
    display: none;

}
#cabecalho > .conteiner > .menu.superior > .nivel-um > li > a {
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 40px;

}
#cabecalho > .conteiner > .menu.superior > .nivel-um > li > a[href*='index.php'] {
    background-image: url(../img/home-icon-menu.png);
}
#cabecalho > .conteiner > .menu.superior > .nivel-um > li > a[href*='?categoria=masculino'] {
    background-image: url(../img/camiseta-icon-menu.png);
}
#cabecalho > .conteiner > .menu.superior > .nivel-um > li > a[href*='?categoria=feminino'] {
    background-image: url(../img/baby-look-icon-menu.png);
}
#cabecalho > .conteiner > .menu.superior > .nivel-um > li > a[href*='poster'] {
   
}
#cabecalho > .conteiner > .menu.superior > .nivel-um > li > a[href*='moletons'] {
   
}
#cabecalho > .conteiner > .menu.superior > .nivel-um > li > a[href*='moletons'] {
   
}
#cabecalho > .conteiner > .menu.superior > .nivel-um > li > a[href*='moletons'] {
   
}

.menu.superior > .nivel-um > li > a+.nivel-dois {
    background-repeat: no-repeat;
    background-position: 92% center;
    background-size: 205px;
}

/*IMAGENS DO SUBMENU*/
.menu.superior > .nivel-um > li > a[href*='baby-look']+.nivel-dois {
    background-image: url(../img/produtos/foto1.jpg);
}
.menu.superior > .nivel-um > li > a[href*='camisetas']+.nivel-dois {
    background-image: url(../img/produtos/foto1.jpg);
}
.menu.superior > .nivel-um > li > a[href*='poster']+.nivel-dois {
    background-image: url(../img/produtos/foto1.jpg);
}
.menu.superior > .nivel-um > li > a[href*='moletons']+.nivel-dois {
    background-image: url(../img/produtos/foto1.jpg);
}
/*IMAGENS DO SUBMENU*/

.menu.superior .nivel-dois {
    background-color: #212020;
    border: 0;
    padding: 20px;
    min-width: 415px;
    min-height: 210px;
}
.menu.superior .nivel-um>li:last-child .nivel-dois {
    right: 0;
    left: inherit;
}
.menu.superior .nivel-dois > li {
    border: 0;
    padding: 0;
    max-width: 185px;
}
.menu.superior .nivel-dois a {
    color: #fff;
    text-align: left;
}
.menu.superior .nivel-dois a:before {
    font-family: Ionicons;
    content: '\f363';
    margin-right: 6px;
}

.menu .nivel-tres {
   background-color: #1F1E1E;
   border: 0;
   width: 100%;
}

/*Secao Banners*/
.secao-banners .conteiner {
    max-width: 80%;
    padding: 0;
}
.banner.cheio+.row-fluid {
    max-width: 900px;
    margin: 20px auto 0;
}

/*Listagem Produtos*/
.listagem-item .produto-sobrepor {
	display: none;
}
.listagem .listagem-linha>ul {
    margin-left: 0;
}
.listagem .listagem-linha li {
    position: relative;
}
.listagem .listagem-item {
    padding: 0;
    /* box-shadow: 0 0 3px rgba(0, 0, 0, 0.2); */
    margin-left: 0;
    position: initial;
}
.listagem .listagem-item .imagem-produto {
    border: 1px solid #eee;
}
.listagem .info-produto {
    padding-top: 0;
    max-width: 260px;
    margin: auto;
}
.listagem .listagem-item .nome-produto {
    text-transform: uppercase;
    font-size: 12px;
    font-weight: bold;
    color: #121818;
    min-height: inherit !important;
    overflow: hidden;
    height: 18px;
}
.listagem .preco-produto>div {
    margin: 0;
}
.listagem .listagem-item .preco-parcela {
    margin-top: 0;
    color: #639589;
    font-size: 12px;
    font-family: Open Sans, sans-serif;
}
.listagem .listagem-item .preco-parcela .titulo {
    font-size: 20px;
    color: #639589;
    font-family: Open Sans, sans-serif;
}
.listagem .listagem-item .preco-produto .preco-promocional {
    display: none;
}
.listagem .listagem-item .preco-produto .preco-a-partir {
    display: none;
}
.listagem .listagem-item .preco-produto .desconto-a-vista {
    font-size: 11px;
}
.listagem-item.produto-adicionado .bandeiras-produto .span, .listagem-item.produto-adicionado .bandeiras-produto .adicionado-carrinho {
    background-color: #121818;
    border: 0;
    box-shadow: none;
    height: 25px;
    line-height: 25px;
}
.listagem .listagem-item .acoes-produto {
    top: inherit;
    padding: 0;
    max-width: 260px;
    margin: auto;
}
.listagem-item:hover .acoes-produto {
    bottom: 0;
    top: 0;
}
.acoes-produto-responsiva .tag-comprar span {
    background-color: #212020;
    text-align: center;
}
.listagem .listagem-item .acoes-produto a {
    width: 100%;
    background-color: transparent;
    font-weight: bold;
    font-size: 16px;
    height: 100%;
    line-height: 24px;
    opacity: 1;
    border-radius: 0;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    font-size: 0;
}
.listagem .listagem-item .acoes-produto a i {
    display: inline-block !important;
    background-color: #212020;
    background-image: url(../img/btn-comprar.png);
    background-repeat: no-repeat;
    background-position: center;
    width: 100%;
    height: 42px;
    vertical-align: middle;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
}
.listagem .listagem-item .acoes-produto a i:before {
    content: '';
}

.pagina-categoria .listagem .listagem-item .imagem-produto {
    height: 222px;
}
.pagina-categoria .listagem .listagem-item .acoes-produto a i {
    height: 54px;
    background-color: #212020;
}
.listagem-item .produto-avise .avise-me-list .avise-me-list-btn {
    color: #fff;
}

.listagem .titulo-categoria {border-bottom: 2px solid #333333; border-top:none;}
#barraNewsletter.posicao-rodape .componente .interno {
 background-image: url('https://cdn.awsli.com.br/96/96625/arquivos/rodapenewsletter2.png');
}
#barraNewsletter .componente .botao {background:#333333;}
#barraNewsletter .componente .newsletter-assinar:after {
    content: "ASSINAR";
    font-family: 'Open Sans',Arial,sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #eee;
}

@media screen and (min-width: 768px) {
    .listagem .listagem-item {
       /* border: 1px solid #EBE9EA; */
    }
    .tabela-carrinho .form-horizontal .control-label {
    	width: auto;
    }
    .tabela-carrinho .form-horizontal .controls {
        margin-left: 105px;
    }
    .aviso-frete-gratis {
    	display: block;
    	color: #e95b4c;
    	font-weight: bold;
    	text-align: left;
    	margin-top: 10px;
    	font-size: 14px;
    }
}

@media screen and (min-width: 1140px) {
    .pagina-inicial .listagem .listagem-item .imagem-produto, .pagina-produto .listagem .listagem-item .imagem-produto {
        height: 300px;
    }
    .listagem .imagem-produto img {
        /* max-width: 263px; */
        height: 100%;
    }
    .listagem .listagem-item .imagem-produto.has-zoom .imagem-zoom {
        width: 100%;
    }
    .pagina-inicial .listagem .info-produto, .pagina-produto .listagem .info-produto {
        padding-top: 15px;
    }
    .pagina-inicial .listagem .listagem-item .nome-produto, .pagina-produto .listagem .listagem-item .nome-produto {
        float: left;
        min-height: inherit;
        overflow: hidden;
        box-sizing: border-box;
        text-align: left;
        margin-top: 0;
        max-width: 155px;
        height: 18px;
    }
    .pagina-inicial .listagem .listagem-item .preco-parcela, .pagina-produto .listagem .listagem-item .preco-parcela {
        float: right;
        text-align: left;
        line-height: 15px;
    }
    .pagina-inicial .listagem .listagem-item .preco-parcela .titulo, .pagina-produto .listagem .listagem-item .preco-parcela .titulo {
        display: block;
        margin: 0 !important;
    }
    .pagina-inicial .listagem .listagem-item .preco-produto .desconto-a-vista, .pagina-produto .listagem .listagem-item .preco-produto .desconto-a-vista {
        float: left;
    }
}